(**** Wingcommander start.gcode for Replicator 2 ****)
M103 (turn extruder off)
M73 P0 (start build progress)
M70 P0 (340 Micron          ReplicatorG Profile for Sailfish        @ <setting.speed.FeedRate> mm/s)
G21 (set units to mm)
G90 (set positioning to absolute)
M104 S230 T0 (set extruder temperature)
(**** begin homing ****)
G162 X Y F2500 (home XY axes maximum)
G161 Z F1100 (home Z axis minimum)
G92 Z-5 (set Z to -5)
G1 Z0.0 (move Z to "0")
G161 Z F100 (home Z axis minimum slowly)
M132 X Y Z A B (load current position from EPROM for XYZAB axis)
(**** end homing ****)
G1 X-145 Y-75 Z30 F3300 (move to waiting position off build plate)
M70 P1 (Please wait...)
G130 X20 Y20 Z20 A20 B20 (lower stepper Vrefs while heating)
M6 T0 (wait for extruder to reach temperature)
G130 X127 Y127 Z40 A127 B127 (set stepper motor Vref to defaults)
G0 X-145 Y-75 Z0.5 (position nozzle)
G92 E0 (Set E to 0)
G1 E10 F350 (Extrude 8mm of filament)
G92 E0 (Reset E to 0 again)
G1 X-140 Y-70 Z0.2 E1 F350 (do a slow wipe...)
G1 X-135 Y-70 Z0.5 E2 F350 (...and lift)
G92 E0 (Reset E to 0 again)
M126 (start blower fan)
(**** end of start.gcode ****)
